Aller au contenu principal
Zyxel / DOSSIER PRODUIT

Zyxel ES3500-24

Zyxel ES3500-24 Commutateur
SKU: ES350024

Zyxel ES3500-24, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Zyxel ES3500-24 Commutateur

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Support 10G
Non
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Support Power over Ethernet Poe
Non
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Oui
Nombre de ports Ethernet Gigabit en cuivre
24
Nombre de ports combo SFP
4
Algorithme de sécurité pris en charge
802.1x RADIUS, SSH, SSH-2
Support SSH/SSL
Oui
Taille de la table d'adresses
Gestion basée sur le Web
Oui
Couleur du produit
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Filtrage d'adresse MAC
Oui
Marque
Zyxel
Catégorie
Commutateurs réseau
Nom du produit
ES3500-24
GTIN EAN UPC
0760559119409,
Catégorie
Commutateurs réseau
Marque
Zyxel
Nom du produit
ES3500-24
Série de produit
Marchés vendus
CA, US
Date d'ajout au système
2012-07-07
Date de production
Code produit
ES3500-24
Limitation de vitesse
Oui
Entrée console
RS-232
Support MIB
RFC1213, RFC1493, RFC1643, RFC1757 RMON, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Support multicast
Oui
Support SSH SSL
Oui
Zyxel ES3500-24 Commutateur